Application: gvSIG desktop - gvSIG bugs #4449
Falla cuando se intenta anadir una nueva tabla
05/31/2017 12:42 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.4.0-2818 (rev. org.gvsig.deskiop-2.0.184)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se queja de que los parametros de apertura de tabla no tienen el atributo CRS.

History

#1 - 06/01/2017 08:16 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/11/2017 09:46 PM - Alvaro Anguix
- Status changed from Fixed to Closed
